/*----------------經營團隊----------------*/
.GameList ul{margin:0;padding: 0;list-style: none;}
.GameList ul > li{ width: 46.7%; margin: 0 3% 5% 0; display: inline-block;position: relative;padding: 0;list-style: none;}
.GameList ul > li .GameImg{ margin-bottom: 3%;position: relative;width: 100%;height: 100%;max-width: 100%;max-height: 100%;overflow: hidden;-webkit-border-radius: 20px;border-radius: 20px;z-index: 0;}
.GameList ul > li .GameImg img{width: 100%;}
.GameList ul > li .GameBlock{padding-right: 5%;}
.GameList ul > li .GameTitle{font-size: 18px; color: #000;margin-bottom: 2%;font-weight: bold;}
.GameList ul > li .CameContent{margin-bottom: 3%;height: 60px; overflow: hidden;}
.GameList ul > li .Flex{display: flex;}
.GameList ul > li .ButtonBar{align-self: flex-end; text-align: right;}
.GameList ul > li .ButtonBar .btn{word-break: inherit;}
.sec1 .content .stage .swiper{margin: 40px 0; border-bottom:0 none;}
.sec1 .content .stage .swiper .swiper-wrapper .swiper-slide{height: 400px;}
.desc ol{padding-left: 30px;}
.desc ol li{list-style: disc;}
.sec1 .content .stage .desc{line-height: 30px;}
.sec1 .content .stage {padding-bottom: 50px;}
.ShareList{margin: 3% 0 0 0; padding: 0;}
.ShareList li{display:inline-block; margin-right: 1%;}
.ShareList li a{display: block; width: 38px; height: 38px;}
.ShareList li:nth-child(1) a{ background-image: url(../images/game/Icon01.png);}
.ShareList li:nth-child(2) a{ background-image: url(../images/game/Icon02.png);}
.ShareList li:nth-child(3) a{ background-image: url(../images/game/Icon03.png);}
.ShareList li:nth-child(4) a{ background-image: url(../images/game/Icon04.png);}
.ShareList li:nth-child(5) a{ background-image: url(../images/game/Icon05.png);}
.ShareList li:nth-child(6) a{ background-image: url(../images/game/Icon06.png);}
.ShareList li:nth-child(7) a{ background-image: url(../images/game/Icon07.png);}
.ShareList li:nth-child(8) a{ background-image: url(../images/game/Icon08.png);}
.ShareList li:nth-child(9) a{ background-image: url(../images/game/Icon09.png);}
.ShareList li:nth-child(10) a{ background-image: url(../images/game/Icon10.png);}
/* .swiper-slide{width: auto;} */
@media (max-width:1200px) {
/* .GameList ul > li .GameImg{ height: 240px;} */
.GameList ul > li .GameImg img{border-radius: 20px;width: 100%; height: auto;}
}
@media (max-width:991px) {
  .GameList ul li{width: 100%; margin-right: 0;}
  .sec1 .content .stage .swiper .swiper-wrapper .swiper-slide{height: 300px;}
  /* .GameList ul > li .GameImg{ height: 270px;} */
}
@media (max-width:768px) {

  .GameList ul li .Flex{flex-direction: column;}
  .GameList ul li .GameBlock{padding-right: 0;}
  .GameList ul li .ButtonBar{align-self: inherit;text-align: center;padding: 3% 0;}
  .MainBlock{padding:  0 6%;}
  /* .sec1 .content .stage .swiper {margin: 20px 0;} */
  .sec1 .content .stage .swiper .swiper-wrapper .swiper-slide{height: 200px;}
  .GameList ul > li .GameImg{ height: 200px;}

}